apiVersion: v1
kind: ConfigMap
metadata:
  name: ${APP_NAME}-livekit-config
  namespace: ${K8S_NAMESPACE}
data:
  livekit.yaml: |
    port: 7880
    log_level: warn
    rtc:
      tcp_port: 7881
      udp_port: 7882
      port_range_start: 50000
      port_range_end: 60000
    redis:
      address: "${REDIS_HOST}:6379"
      use_tls: true
    keys:
      tia_livek_tia_api_key: "TiaLivekitSecret2026KeyBridgeSync01"